Iniciando iTunes Store.Si iTunes no se inicia, haz clic en el icono de la aplicación iTunes en el Dock de Mac o en el escritorio de Windows.Progress Indicator
Abriendo el iBooks Store.Si iBooks no se abre, haz clic en la app iBooks del Dock.Progress Indicator

iTunes is the world's easiest way to organize and add to your digital media collection.

No encontramos iTunes en este ordenador. Para comprar y descargar Darklord Voice Modulator de The Binary Mill, obtén iTunes ya.

¿Ya tienes iTunes? Haz clic en Ya tengo iTunes, para que sea activado.

I Have iTunes Descarga gratis
iTunes para Mac y PC

Darklord Voice Modulator

Por The Binary Mill

Abre iTunes para comprar y descargar Apps.


The hate is strong in some reviews...good, good! It's an essential ingredient to becoming a Dark Lord feared by all throughout the Galaxy!

Record your voice and iAm Dark Lord will transform you into a Dark Lord!

➤ Voice re-modulation
➤ Respirator effects
➤ Cinematic orchestral backing scores
➤ Last recording stored in memory for when App is restarted


➊ Press the ‘Record’ button
➋ Speak into your phone where you normally would.
➌ The red audio gauge will indicate the input level.
➍ Press stop when finished.
➎ You can immediately hit play to hear your voice transformed!

Audio comes out of the main speaker of your iPhone so all can enjoy!

Tip: For best results, work on speaking with correct inflections and tonality. Have fun trying different techniques – you’ll be feared by all soon enough!

iAm Dark Lord is not affiliated with Spaceballs, Star Wars ® or any other movies featuring a “Dark Lord”. All music and other artistic assets used within this application are owned or licensed by the producer.

Novedades de la versión 1.5.5

- Audio bug fix

Captura de pantalla del iPhone

Captura de pantalla del iPhone 1

Otros usuarios también compraron

Darklord Voice Modulator
Ver en iTunes
  • USD 0.99
  • Categoría: Entretenimiento
  • Actualizado :
  • Versión: 1.5.5
  • Tamaño: 7.9 MB
  • Idioma: Inglés
  • Vendedor:

Compatibilidad: Requiere iOS 2.2.1 o posterior. Compatible con iPhone.

Valoraciones de clientes

No hemos recibido suficientes valoraciones para poder mostrar un promedio de la versión actual de este artículo.